          &dhemail;

&dhfirstname; &dhsurname;
2001
2002
2003
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

utility to convert WikiText documents into DocBook XML

          &dhpackage;
          -o filename
          -v
          -h

## DESCRIPTION

This manual page documents briefly the `&dhpackage;` command.

`&dhpackage;` is a program that converts a text file in a format commonly used by WikiWikiWebs into DocBook SGML.

## OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

`-o` `--output-to`

  Write to the specified file. The default is to write to standard output.

`-v` `--verbose`

  Show diagnostic output.

`-h` `--help`

  Show summary of options.

## AUTHOR

This manual page was written by &dhusername; &dhemail;. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.